PSA: W3 Total Cache Security exploit warning

There is a confirmed security issue with the W3 Total Cache WordPress Plugin that can expose your WordPress website to crackers.

Read here:

https://premium.wpmudev.org/blog/w3-total-cache-beware-the-surprise-in-this-christmas-gift/

Please read the solutions mentioned by one of our life time members James Dunn in his article.

Cheers Tom